Subject: Bond lenght !

From: "Carlos Robles V. " <[email-masked]>
Date: Sun, 14 Jan 1996 08:38:15 -0600

Hi everybody!

I would like to know how can I know the bond lenght between atoms, torsion
angle, etc.
I think I can to do from mm3.prm (on parameter file of TINKER) but I don't
know what means every column in that file. 
Is ther another source of information for my request?
I want to draw in the space (xyz coordinates) and I need to know the values
for the bond lenght (for example: Which is the lenght of bond between one
atom of C and one atom of O, simple bond)?
I know that it's important another parameters also, wich are those? Where 
can I obtain this parameters and how can I to interpret it ?

Thank you so much ,

Carlos Robles V.